# ApiUserList Data Model

A list of users.

Properties
name | data type | description
--- | --- | ---
items | array of ApiUser |

Example

    {
      "items" : [ {
        "name" : "...",
        "password" : "...",
        "roles" : [ "...", "..." ],
        "pwHash" : "...",
        "pwSalt" : 12345,
        "pwLogin" : true
      }, {
        "name" : "...",
        "password" : "...",
        "roles" : [ "...", "..." ],
        "pwHash" : "...",
        "pwSalt" : 12345,
        "pwLogin" : true
      } ]
    }